html
{
	background:#F5F5F5;
	overflow:auto;
}

#o-header
{
	background:white;
}

#o-header #o-service,
#o-header #o-ribbon
{
	width:auto !important;
	min-width:990px !important;
	max-width:1280px !important;
}

#o-header *
{
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}

#o-engine
{
	position:absolute !important;
	left:470px !important;
}

#o-title-content
{
	left:0 !important;
	right:0 !important;
	background:white;
}

#o-service
{
	height:70px !important;
	padding:0 !important;
}

#o-service-title
{
	margin-left:2px;
}

.osocial-share .oshare-count
{
	font-family:HelveticaNeueRoman !important;
	color:inherit !important;
}

.osocial-share a:hover
{
	border-bottom-width:2px !important;
	border-bottom-color:initial !important;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // POLARIS                                                              // */
/* ////////////////////////////////////////////////////////////////////////// */

div.polaris-grid
{
	margin:0 auto;
	min-width:990px;
	max-width:1280px;
}

div.polaris-gutter
{
	padding:0 4%;
}

div.polaris-1-6
{
	width:16.6667%;
	*margin-right:-1px;
}

div.polaris-2-6
{
	width:33.3333%;
	*margin-right:-1px;
}

div.polaris-3-6
{
	width:50%;
	*margin-right:-1px;
}

div.polaris-3-6 div.polaris-1-6
{
	width:33.3333%;
}

div.polaris-3-6 div.polaris-2-6
{
	width:66.6667%;
}

div.polaris-4-6
{
	width:66.6667%;
	*margin-right:-1px;
}

div.polaris-5-6
{
	width:83.3333%;
	*margin-right:-1px;
}

div.polaris-6-6
{
	width:100%;
	*margin-right:-1px;
}

div.label
{
	position:relative;
	display:inline-block;
	*display:inline; zoom:1;
	margin-bottom:10px;
	padding:5px 9px;
	font-family:HelveticaNeueBd,arial;
	font-weight:bold\9;
	font-size:14px;
	color:#333333;
	background:#FFFFFF;
}

span.icon
{
	cursor:default;
	font-family:Polaris;
}

span.icon.hidden
{
	display:none;
}

div.clear
{
	clear:both;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // POLARIS HEADER                                                       // */
/* ////////////////////////////////////////////////////////////////////////// */

#polarisHeader
{
	margin:15px 4%;
	height:36px;
}

#polarisHeader > span
{
	float:left;
}

#polarisHeader > span.service
{
	margin-right:10px;
	font-family:HelveticaNeue,arial;
	font-size:36px;
}

#polarisHeader > span.service > a
{
	color:#000;
}

#polarisHeader > span.universe
{
	font-family:HelveticaNeueTh,arial;
	font-weight:normal;
	font-size:18px;
	line-height:40px;
	color:#b1b1b1;
}

#polarisHeader > span.universe > a
{
	padding:0 10px;
	color:#b1b1b1;
}

#polarisHeader > span.universe > a.selected
{
	font-family:HelveticaNeueRoman,arial;
	color:#000000;
}

#polarisHeader > span.universe > a:hover
{
	color:#FF6600;
}

#polarisHeader > span.universe > a.selected:hover
{
	color:#000000;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // POLARIS MENU                                                         // */
/* ////////////////////////////////////////////////////////////////////////// */

#polarisMenu
{
	z-index:2;
}

#polarisSubMenu
{
	z-index:1;
	border-top:1px solid #D9D9D9;
}

#polarisSubMenu > div > div > ul > li > a
{
	font-family:HelveticaNeueRoman, arial;
	font-size:14px;
	color:#8C8C8C;
}

#polarisSubMenu > div > div > ul > li > div > ul > li > a
{
	font-size:13px;
	color:#8C8C8C;
}

div.menu
{
	position:relative;
	height:41px;
	background:white;
	clear:both;
}

div.menu > div > div > ul > li
{
	position:relative;
	float:left;
	padding:0 14px;
	height:40px;
	line-height:36px;
	background:white;
}

div.menu > div > div > ul > li:first-child
{
	padding-left:0;
}

div.menu > div > div > ul > li > em
{
	position:absolute;
	top:17px;
	right:3px;
	/*width:4px;*/
	/*height:4px;*/
	border-left:4px solid rgba(0, 0, 0, 0);
	border-right:4px solid rgba(0, 0, 0, 0);
	border-top:4px solid #636363;
	transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	transition:transform 0.2s ease 0s;
	-webkit-transition:transform 0.2s ease 0s;
}

div.menu > div > div > ul > li:hover > em
{
	transform:rotate(0);
	-webkit-transform:rotate(0);
}

body.iefix
div.menu > div > div > ul > li > em
{
	top:14px;
	width:8px;
	height:8px;
	border:0;
	background:transparent url(../img/sprite.png) no-repeat -68px 0;
}

body.iefix
div.menu > div > div > ul > li:hover > em
{
	background-position:-68px -8px;
}

div.menu a
{
	font-family:HelveticaNeueRoman, arial;
	color:#636363;
}

div.menu > div > div > ul > li > a
{
	float:left;
	font-size:17px;
	padding:0 2px;
}

div.menu > div > div > ul > li:hover > a
{
	color:#FF7900;
}

div.menu > div > div > ul > li > a.selected
{
	font-family:HelveticaNeueBd, arial;
	font-weight:bold\9;
	border-bottom:3px solid #FF6600;
}

div.menu > div > div > ul > li > div
{
	position:absolute;
	z-index:1;
	display:none;
	top:20px;
	left:-10px;
	right:-10px;
	padding-top:20px;
	/*width:100%;*/
}

div.menu > div > div > ul > li > div > em
{
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-10px;
	margin-right:5px;
	width:20px;
	height:11px;
	background:transparent url(../img/sprite.png) no-repeat -48px 0;
}

div.menu > div > div > ul > li > div > ul
{
	background-color:white;
	box-shadow:0 0 0 1px #E3E3E3 inset;
}

body.iefix
div.menu > div > div > ul > li > div > ul
{
	border:1px solid #E3E3E3;
}

div.menu > div > div > ul > li > div > ul > li > a
{
	display:block;
	overflow:hidden;
	margin-right:16px;
	padding:10px 0 10px 16px;
	line-height:20px;
	font-size:15px;
	text-align:left;
}

div.menu > div > div > ul > li > div > ul > li > a:hover
{
	padding-left:14px;
	color:#FF7900;
	border-left:2px solid #FF7900;
}

ul.menu > li
{
	position:relative;
	float:left;
	padding:0 14px;
	height:40px;
	line-height:36px;
}

ul.menu > li:first-child
{
	margin-right:10px;
	padding-left:0;
}

ul.menu > li > em
{
	position:absolute;
	top:17px;
	right:3px;
	border-left:4px solid rgba(0, 0, 0, 0);
	border-right:4px solid rgba(0, 0, 0, 0);
	border-top:4px solid #949494;
	transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	transition:transform 0.2s ease 0s;
	-webkit-transition:transform 0.2s ease 0s;
}

ul.menu > li.selected > em
{
	border-top:4px solid #333333;
}

ul.menu > li:hover > em
{
	transform:rotate(0);
	-webkit-transform:rotate(0);
}

body.iefix
ul.menu > li > em
{
	top:14px;
	width:8px;
	height:8px;
	border:0;
	background:transparent url(../img/sprite.png) no-repeat -68px 0;
}

body.iefix
ul.menu > li:hover > em
{
	background-position:-68px -8px;
}

ul.menu a
{
	font-family:HelveticaNeueMd, arial;
	color:#949494;
}

ul.menu > li > a
{
	float:left;
	font-size:15px;
	padding:0 2px;
}

ul.menu li.selected > a
{
	color:#333333;
}

ul.menu > li:hover > a
{
	color:#FF7900;
}

ul.menu > a.selected
{
	font-family:HelveticaNeueBd, arial;
	font-weight:bold\9;
	border-bottom:3px solid #FF6600;
}

ul.menu > li > div
{
	position:absolute;
	z-index:1;
	display:none;
	top:20px;
	left:0;
	width:150px;
	padding-top:20px;
}

ul.menu > li > div > em
{
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-10px;
	margin-right:5px;
	width:20px;
	height:11px;
	background:transparent url(../img/sprite.png) no-repeat -48px 0;
}

ul.menu > li > div > ul
{
	background-color:white;
	box-shadow:0 0 0 1px #E3E3E3 inset;
}

body.iefix
ul.menu > li > div > ul
{
	border:1px solid #E3E3E3;
}

ul.menu > li > div > ul > li > a
{
	display:block;
	overflow:hidden;
	margin-right:16px;
	padding:10px 0 10px 16px;
	line-height:20px;
	font-size:15px;
	text-align:left;
}

ul.menu > li > div > ul > li > a:hover
{
	padding-left:14px;
	color:#FF7900;
	border-left:2px solid #FF7900;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // POLARIS CAROUSEL                                                     // */
/* ////////////////////////////////////////////////////////////////////////// */

#polarisCarousel
{
	height:377px;
}

#polarisCarousel > div.polaris-grid,
#polarisCarousel > div.polaris-grid > div.polaris-gutter
{
	height:100%;
}

#polarisCarousel > div > div.content
{
	padding-right:302px;
	*padding-right:0;
	height:100%;
}

#polarisCarousel > div > div.adverts
{
	position:relative;
	float:right;
	margin-left:2px;
	width:300px;
	height:auto;
}

#polarisCarousel > div > div.adverts > #rm
{
	overflow:hidden;
	height:250px;
}

#polarisCarousel div.adverts > div.adverts-title
{
	position:absolute;
	cursor:default;
	z-index:2;
	top:-10px;
	*top:0;
	right:0;
	margin:0 auto;
	font-family:sans-serif;
	font-size:9px;
	line-height:11px;
	letter-spacing:1px;
	color:#000000;
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}

#polarisCarousel > div > div.adverts > a > img
{
	float:left;
	margin-top:2px;
	width:300px;
	height:125px;
	background:gray;
}

#polarisCarousel.n1
{
	height:250px;
}

#polarisCarousel.n1 div.content,
#polarisCarousel.n1 div.adverts
{
	position:relative;
	height:100%;
	float:left;
}

#polarisCarousel.n1 #rm
{
	float:right;
	margin-left:2px;
	height:250px;
	width:300px
}

#polarisCarousel.n1 div.adverts > a
{
	display:block;
	margin-left:2px;
	padding-right:302px;
	*padding-right:0;
	height:250px;
}

#polarisCarousel.n1 div.adverts > a > em
{
	display:block;
	width:100%;
	height:100%;
	background:#000000;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

html[data-media='990'] #polarisCarousel
{
	height:250px;
}

html[data-media='990'] #polarisCarousel a[id^=advert-]
{
	display:none;
}

@media (max-width: 1100px)
{
	#polarisCarousel
	{
		height:250px;
	}
	
	#polarisCarousel a[id^=advert-]
	{
		display:none;
	}
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // POLARIS CONTENT                                                      // */
/* ////////////////////////////////////////////////////////////////////////// */

#polarisContent
{
	clear:both;
	font-family:HelveticaNeue, arial;
}

#polarisContent > div.polaris-grid
{
	margin-bottom:50px;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // POLARIS SOCIAL                                                       // */
/* ////////////////////////////////////////////////////////////////////////// */

#polarisSocial
{
	clear:both;
	margin-top:50px;
	height:40px;
}

#polarisSocial > span
{
	float:left;
	margin:0 16px 0 40px;
	line-height:36px;
	font-family:HelveticaNeue, arial;
	font-size:20px;
	color:#777777;
}

#polarisSocial > span > b
{
	font-weight:bold;
	color:#333333;
}

#polarisSocial > a
{
	position:relative;
	float:left;
	margin-left:3px;
	padding:14px 10px 13px 35px;
	font-family:arial;
	font-weight:bold;
	font-size:14px;
	color:#777777;
	border-radius:4px;
	background:#E1E1E1;
}

#polarisSocial > a.social-twitter:hover
{
	color:white;
	background-color:#41acf0;
}

#polarisSocial > a.social-facebook:hover
{
	color:white;
	background-color:#45619d;
}

#polarisSocial > a.social-googleplus:hover
{
	color:white;
	background-color:#d95232;
}

#polarisSocial > a.social-youtube:hover
{
	color:white;
	background-color:#cc181e;
}

#polarisSocial > a.social-dailymotion:hover
{
	color:white;
	background-color:#00669d;
}

#polarisSocial > a.social-instagram:hover
{
	color:white;
	background-color:#517fa4;
}

#polarisSocial > a > span
{
	position:absolute;
	top:11px;
	left:9px;
	margin-right:10px;
	font-family:Polaris;
	font-size:18px;
	font-weight:normal;
	color:#A1A1A1;
}

#polarisSocial > a:hover > span
{
	color:#FFFFFF;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // CAROUSEL                                                             // */
/* ////////////////////////////////////////////////////////////////////////// */

div.carousel
{
	position:relative;
	height:100%;
	background:green;
}

div.carousel > div.carousel-nav
{
	position:absolute;
	/*z-index:1;*/
	cursor:pointer;
	top:50%;
	margin-top:-34px;
	width:47px;
	height:68px;
	background:#000000;
	filter:alpha(opacity=40); 
	opacity:0.4;
	-moz-opacity:0.4;
	
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}

div.carousel > div.carousel-nav.left
{
	left:0;
}

div.carousel > div.carousel-nav.right
{
	right:0;
}

div.carousel > div.carousel-nav > em
{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-15px;
	width:32px;
	height:31px;
	font-family:Polaris;
	font-size:32px;
	color:white;
}

div.carousel > div.carousel-nav.left > em
{
	margin-left:-18px;
}

div.carousel > div.carousel-nav.right > em
{
	margin-left:-14px;
}

div.carousel > div.carousel-nav:hover
{
	filter:alpha(opacity=100); 
	opacity:1;
	-moz-opacity:1;
}

div.carousel > div.carousel-nav:active
{
	filter:alpha(opacity=80); 
	opacity:0.8;
	-moz-opacity:0.8;
}

div.carousel > div.carousel-viewport
{
	position:relative;
	overflow:hidden;
	width:100%;
	height:100%;
	background:yellow;
}

div.carousel > div.carousel-viewport > div.carousel-content
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:orange;
}

div.carousel > div.carousel-viewport > div.carousel-content > div.carousel-item
{
	position:relative;
	float:left;
	width:100%;
	height:100%;
	background:#000000;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

div.carousel > div.carousel-viewport > div.carousel-content > div.carousel-item > a
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:white;
	filter:alpha(opacity=0); 
	opacity:0;
	-moz-opacity:0;
}

div.carousel > div.carousel-overlay,
div.carousel > div.carousel-viewport > div.carousel-content > div.carousel-item > div.carousel-item-overlay
{
	position:absolute;
	display:block;
	top:0;
	left:0;
	height:100%;
	width:100%;
}

div.carousel > div.carousel-overlay
{
	display:none;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.15) 30%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.3)), color-stop(30%,rgba(0,0,0,0.15)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.15) 30%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.15) 30%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.15) 30%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.15) 30%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#26000000',GradientType=0 );
}

div.carousel > div.carousel-viewport > div.carousel-content > div.carousel-item > div.carousel-item-overlay
{
	display:block;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 50%, rgba(0,0,0,0.6) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.6)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.6) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.6) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.6) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
}

div.carousel > div.carousel-viewport > div.carousel-content > div.carousel-item > div.carousel-item-text
{
	position:absolute;
	bottom:0;
	padding:0 64px 30px;
	color:white;
	font-family:HelveticaNeueRoman, arial;
	font-size:16px;
}

div.carousel > div.carousel-viewport > div.carousel-content > div.carousel-item > div.carousel-item-text > h2
{
	margin-bottom:10px;
	font-family:HelveticaNeue, arial;
	font-size:30px;
}

#polarisCarousel.n1
div.carousel > div.carousel-viewport > div.carousel-content > div.carousel-item > div.carousel-item-text > h2
{
	font-size:22px;
}

#polarisCarousel.n1
div.carousel > div.carousel-viewport > div.carousel-content > div.carousel-item > div.carousel-item-text > p
{
	font-size:14px;
}

div.carousel > ul.carousel-nav-item
{
	position:absolute;
	left:0;
	right:0;
	bottom:-24px;
	height:24px;
	text-align:center;
}

div.carousel > ul.carousel-nav-item > li
{
	display:inline-block;
	*display:inline; zoom:1;
	cursor:pointer;
	margin:14px 0 0 8px;
	height:10px;
	width:10px;
	background:transparent url(../img/sprite.png) no-repeat -64px -25px;
}

div.carousel > ul.carousel-nav-item > li:first-child
{
	margin-left:0;
}

div.carousel > ul.carousel-nav-item > li.selected
{
	background-position:-64px -35px;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // BLOCK                                                                // */
/* ////////////////////////////////////////////////////////////////////////// */

div.block
{
	float:left;
	height:100%;
}

div.block > div.strip
{
	margin-left:2px;
	*margin-left:3px;
}

div.block:first-child > div.strip
{
	margin-left:0;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // STRIP                                                                // */
/* ////////////////////////////////////////////////////////////////////////// */

div.strip
{
	margin-bottom:2px;
}

div.strip > div.strip-title
{
	margin-top:40px;
	height:43px;
	color:#555555;
}

/*div.strip:first-child > div.strip-content
{
	margin-top:40px;
}

div.block > div.strip > div.strip-content,
div.strip > div.strip-title + div.strip-content,
div.strip-content > div.strip > div.strip-content,
div.strip-carousel-content > div.strip > div.strip-content
{
	margin-top:0;
}*/

div.strip > div.strip-title > a
{
	color:#555555;
}

div.strip > div.strip-title h2
{
	float:left;
	cursor:default;
	margin:0 0 15px 0;
	font-family:HelveticaNeue,arial;
	font-size:28px;
	*line-height:34px;
}

div.strip > div.strip-title h4
{
	float:right;
	cursor:default;
	margin-top:14px;
	font-family:HelveticaNeueRoman,arial;
	font-size:14px;
	*line-height:26px;
}

div.strip > div.strip-title > a > h2:hover,
div.strip > div.strip-title > a > h4:hover
{
	cursor:pointer;
	color:#FF7900;
}

div.strip > div.strip-content
{
	position:relative;
	height:300px;
	clear:both;
}

div.strip > div.strip-content > div.strip:first-child
{
	display:block;
}

div.strip > div.strip-content > div.strip
{
	display:none;
}

div.strip > div.strip-content > div.strip,
div.strip > div.strip-content > div.strip > div.strip-content
{
	height:100%;
}

div.strip > div.strip-content > div.strip-carousel
{
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	width:100%;
	height:100%;
	box-shadow:0 0 2px 0 #CCCCCC;
}

body.iefix div.strip > div.strip-content > div.strip-carousel
{
	border-bottom:1px solid #E0E0E0;
}

div.strip > div.strip-content > div.strip-carousel > div.strip-carousel-content
{
	position:absolute;
	width:100%;
	height:100%;
}

div.strip > div.strip-content > div.strip-carousel > div.strip-carousel-content > div.strip
{
	float:left;
	width:100%;
	height:100%;
}

div.strip > div.strip-content > div.strip-carousel > div.strip-carousel-content > div.strip > div.strip-title
{
	display:none;
}

div.strip > div.strip-content > div.strip-carousel > div.strip-carousel-content > div.strip > div.strip-content
{
	overflow:hidden;
	height:100%;
}

div.strip > div.strip-content > div.strip-carousel-nav
{
	position:absolute;
	cursor:pointer;
	width:4.34%;
	height:100%;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

div.strip > div.strip-content > div.strip-carousel-nav.left
{
	left:-4.34%;
}

div.strip > div.strip-content > div.strip-carousel-nav.right
{
	right:-4.34%;
}

div.strip > div.strip-content > div.strip-carousel-nav > em
{
	position:absolute;
	top:50%;
	margin-top:-15px;
	width:16px;
	height:31px;
}

div.strip > div.strip-content > div.strip-carousel-nav.left > em
{
	right:50%;
	margin-right:-8px;
	background:transparent url(../img/sprite.png) no-repeat 0 -15px;
}

div.strip > div.strip-content > div.strip-carousel-nav.left:hover > em
{
	background-position:-32px -15px;
}

div.strip > div.strip-content > div.strip-carousel-nav.right > em
{
	left:50%;
	margin-left:-8px;
	background:transparent url(../img/sprite.png) no-repeat -16px -15px;
}

div.strip > div.strip-content > div.strip-carousel-nav.right:hover > em
{
	background-position:-48px -15px;
}

div.strip > div.strip-content > div.strip-carousel-nav.hidden
{
	cursor:default;
}

div.strip > div.strip-content > div.strip-carousel-nav.hidden > em
{
	display:none;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // TILE                                                                 // */
/* ////////////////////////////////////////////////////////////////////////// */

div.tile
{
	float:left;
	height:100%;
}

div.tile > div.tile-content
{
	position:relative;
	overflow:hidden;
	margin-left:2px;
	*margin-left:3px;
	height:100%;
	background:white;
	box-shadow:0 0 2px 0 #CCCCCC;
}

div.tile:first-child > div.tile-content
{
	margin-left:0px;
}

body.iefix div.tile > div.tile-content
{
	border:1px solid #E0E0E0;
}

div.tile > div.tile-content:hover
{
	box-shadow:0 0 0 1px #CCCCCC;
}

body.iefix div.tile > div.tile-content:hover
{
	border:1px solid #CCCCCC;
}

div.tile > div.tile-content > a
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:white;
	filter:alpha(opacity=0); 
	opacity:0;
	-moz-opacity:0;
}

div.tile > div.tile-content > div.tile-text > div.tile-count
{
	float:left;
	margin-right:10px;
	width:40px;
	height:40px;
	line-height:32px;
	font-family:HelveticaNeueBd,arial;
	font-weight:bold\9;
	font-size:20px;
	color:#FFF;
	text-align:center;
	background:#000000;
	border:3px solid white;
	border-radius:20px;
	filter:alpha(opacity=70); 
	opacity:0.7;
	-moz-opacity:0.7;
}

body.iefix div.tile > div.tile-content > div.tile-text > div.tile-count
{
	line-height:38px;
}

div.tile.polaris-6-6
{
	margin-top:2px;
}

div.tile.polaris-6-6:first-child
{
	margin-top:0;
}

div.tile.polaris-6-6 > div.tile-content
{
	margin-left:0;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // TILE T0                                                              // */
/* ////////////////////////////////////////////////////////////////////////// */

div.tile-t0 > div.tile-content img
{
	width:100%;
	height:100%;
}

div.tile-t0 > div.tile-content > div.tile-image
{
	overflow:hidden;
	height:100%;
	width:100%;
	background:#000000;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

div.tile-t0 > div.tile-content > div.tile-text
{
	padding:15px;
	font-family:HelveticaNeueRoman,arial;
	font-size:14px;
	line-height:20px;
	color:#333333;
}

div.tile-t0 > div.tile-content > div.tile-text b
{
	font-family:HelveticaNeueBd,arial;
	font-weight:normal;
	font-weight:bold\9;
}

div.tile-t0 > div.tile-content > div.tile-text a
{
	color:#FF6600;
}

div.tile-t0 > div.tile-content > div.tile-overlay
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

div.tile-t0 > div.tile-content:hover > div.tile-overlay
{
	background:#000000;
	filter:alpha(opacity=10);
	opacity:0.1; 
	-moz-opacity:0.1;
}

div.tile-t0 > div.tile-content > div.tile-overlay-icon
{
	position:absolute;
	top:10px;
	right:10px;
	font-family:Polaris;
	font-size:25px;
	color:white;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // TILE T2                                                              // */
/* ////////////////////////////////////////////////////////////////////////// */

div.tile-t2 > div.tile-content > div.tile-image
{
	overflow:hidden;
	height:122px;
	background:#000000;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
}

div.tile-t2 > div.tile-content > div.tile-overlay
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:122px;
}

div.tile-t2 > div.tile-content:hover > div.tile-overlay
{
	background:#000000;
	filter:alpha(opacity=10);
	opacity:0.1; 
	-moz-opacity:0.1;
}

div.tile-t2 > div.tile-content > div.tile-text
{
	padding:7%;
}

div.tile-t2 > div.tile-content > div.tile-text > h3
{
	overflow:hidden;
	margin-bottom:10px;
	height:34px;
	line-height:18px;
	font-family:HelveticaNeueMd,arial;
	font-size:16px;
}

div.tile-t2 > div.tile-content > div.tile-text > p
{
	display:block;
	overflow:hidden;
	margin-bottom:6px;
	height:108px;
	line-height:18px;
	font-family:HelveticaNeueRoman,arial;
	font-size:14px;
}

div.tile-t2 > div.tile-content > div.tile-text.show-prices > p
{
	height:72px;
}

div.tile-t2 > div.tile-content > div.tile-text.show-players > p,
div.tile-t2 > div.tile-content > div.tile-text.show-ratings > p
{
	height:90px;
}

div.tile-t2 > div.tile-content > div.tile-text > div.tile-count
{
	width:34px;
	height:34px;
	border:0;
	border-radius:17px;
}

div.tile-t2 > div.tile-content > div.tile-text > div.tile-prices
{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:50px;
}

div.tile-t2 > div.tile-content > div.tile-text > div.tile-prices > div.tile-price,
div.tile-t2 > div.tile-content > div.tile-text > div.tile-prices > div.tile-price-base
{
	position:absolute;
	top:25px;
	left:7%;
	font-family:HelveticaNeueBd,arial;
	font-weight:bold\9;
	font-size:15px;
	color:#ff6600;
}

div.tile-t2 > div.tile-content > div.tile-text > div.tile-prices.discount > div.tile-price-base
{
	position:absolute;
	top:10px;
	left:7%;
	font-family:HelveticaNeueRoman,arial;
	font-size:14px;
	color:#000000;
	text-decoration:line-through;
}

div.tile-t2 > div.tile-content > div.tile-text > div.tile-prices > div.tile-price-discount
{
	position:absolute;
	top:0;
	right:7%;
	width:40px;
	height:40px;
	line-height:40px;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:white;
	text-align:center;
	background:#FF6600;
	border-radius:20px;
}

div.tile-t2 > div.tile-content > div.tile-text > div.tile-online-player
{
	position:absolute;
	left:7%;
	right:7%;
	bottom:10px;
	height:12px;
	font-family:HelveticaNeueTh,arial;
	font-size:12px;
	line-height:12px;
	letter-spacing:0.5px;
	color:#999999;
	text-align:right;
}

div.tile-t2 > div.tile-content > div.tile-text > div.tile-online-player > em
{
	float:right;
	width:8px;
	height:11px;
	margin-left:5px;
	background:url(../img/sprite.png);
}

div.tile-t2 > div.tile-content > div.tile-text > div.tile-ratings
{
	position:absolute;
	overflow:hidden;
	left:7%;
	right:7%;
	bottom:10px;
	height:18px;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // TILE T3                                                              // */
/* ////////////////////////////////////////////////////////////////////////// */

div.tile-t3 > div.tile-content > div.tile-image
{
	overflow:hidden;
	height:100%;
	background:#000000;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
}

div.tile-t3 > div.tile-content > div.tile-image img
{
	float:left;
	width:100%;
	height:100%;
}

div.tile-t3 > div.tile-content > div.tile-text
{
	position:absolute;
	/*overflow:hidden;*/
	left:15px;
	right:15px;
	bottom:10px;
	color:#FFFFFF;
}

div.tile-t3 > div.tile-content > div.tile-text.show-count > h3,
div.tile-t3 > div.tile-content > div.tile-text.show-count > h4,
div.tile-t3 > div.tile-content > div.tile-text.show-count > div.label
{
	margin-left:55px;
}

div.tile-t3 > div.tile-content > div.tile-text > div.tile-online-player
{
	position:absolute;
	bottom:0;
	right:0;
	height:12px;
	font-family:HelveticaNeueTh,arial;
	font-size:14px;
	line-height:12px;
	letter-spacing:0.5px;
	color:#FFFFFF;
	text-align:right;
}

div.tile-t3 > div.tile-content > div.tile-text > div.tile-online-player > em
{
	float:right;
	width:8px;
	height:11px;
	margin-left:3px;
	background:transparent url(../img/sprite.png) no-repeat -8px 0;
}

div.tile-t3 > div.tile-content > div.tile-text.show-players > div.tile-online-player
{
	margin-top:40px;
}

div.tile-t3 > div.tile-content > div.tile-overlay
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*div.tile-t3 > div.tile-content:hover > div.tile-overlay*/
div.tile-t3 > div.tile-content > div.tile-overlay
{
	background:-moz-linear-gradient(top,  rgba(0,0,0,0) 46%, rgba(0,0,0,0.8) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(46%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8)));
	background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 46%,rgba(0,0,0,0.8) 100%);
	background:-o-linear-gradient(top,  rgba(0,0,0,0) 46%,rgba(0,0,0,0.8) 100%);
	background:-ms-linear-gradient(top,  rgba(0,0,0,0) 46%,rgba(0,0,0,0.8) 100%);
	background:linear-gradient(to bottom,  rgba(0,0,0,0) 46%,rgba(0,0,0,0.8) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
}

div.tile-t3 > div.tile-content > div.tile-text > h3
{
	overflow:hidden;
	font-family:HelveticaNeueMd,arial;
	font-size:20px;
	line-height:22px;
	white-space:nowrap;
}

div.tile-t3 > div.tile-content > div.tile-text-hover
{
	position:absolute;
	display:none;
	overflow: hidden;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.8);
	background:url(../img/60p_bg.png)\9;
}

div.tile-t3 > div.tile-content > div.tile-text-hover > p
{
	display:block;
	padding:15px;
	line-height:20px;
	font-family:HelveticaNeueRoman,arial;
	font-size:16px;
	color:#FFFFFF;
}

div.tile-t3 > div.tile-content > div.tile-text-hover > span
{
	position:absolute;
	left:15px;
	bottom:13px;
	font-family:HelveticaNeueRoman,arial;
	font-size:16px;
	color:#FFFFFF;
}

div.tile-t3 > div.tile-content:hover > div.tile-text-hover
{
	display:block;
}

div.tile-t3 > div.tile-content > div.tile-text > div.tile-count
{
	position:absolute;
	left:0;
	bottom:2px;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // TILE T4                                                              // */
/* ////////////////////////////////////////////////////////////////////////// */

div.tile-t4 > div.tile-content > div.tile-image
{
	overflow:hidden;
	height:220px;
	background:#000000;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	/* T4 V2 */
	position:absolute;
	top:0;
	bottom:100px;
	width:100%;
	height:auto;
}

div.tile-t4 > div.tile-content > div.tile-text
{
	padding:15px;
	/* T4 V2 */
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:100px;
	*height:70px;
}

div.tile-t4 > div.tile-content > div.tile-text > h3
{
	overflow:hidden;
	margin-bottom:15px;
	height:18px;
	font-family:HelveticaNeueMd,arial;
	font-size:16px;
	white-space:nowrap;
}

div.tile-t4 > div.tile-content > div.tile-text > div.label
{
	position:absolute;
	display:block;
	top:178px;
	left:20px;
	line-height:14px;
	/* T4 V2 */
	top:-44px;
}

div.tile-t4 > div.tile-content > div.tile-text > p
{
	display:block;
	overflow:hidden;
	margin-bottom:6px;
	height:36px;
	line-height:18px;
	font-family:HelveticaNeueRoman,arial;
	font-size:14px;
}

div.tile-t4 > div.tile-content > div.tile-text > img
{
	position:absolute;
	top:103px;
	left:20px;
	width:140px;
	height:200px;
	/* T4 V2 */
	top:-117px;
}

div.tile-t4 > div.tile-content > div.tile-text.show-image > h3,
div.tile-t4 > div.tile-content > div.tile-text.show-image > p
{
	margin-left:160px;
}

div.tile-t4 > div.tile-content > div.tile-text-hover
{
	position:absolute;
	display:none;
	overflow: hidden;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.8);
	background:url(../img/60p_bg.png)\9;
}

div.tile-t4 > div.tile-content > div.tile-text-hover > p
{
	display:block;
	padding:15px;
	line-height:20px;
	font-family:HelveticaNeueRoman,arial;
	font-size:16px;
	color:#FFFFFF;
}

div.tile-t4 > div.tile-content > div.tile-text-hover > span
{
	position:absolute;
	left:15px;
	bottom:18px;
	font-family:HelveticaNeueRoman,arial;
	font-size:16px;
	color:#FFFFFF;
}

div.tile-t4 > div.tile-content:hover > div.tile-text-hover
{
	display:block;
}

div.tile-t4 > div.tile-content > div.tile-overlay
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:220px;
	/* T4 V2 */
	bottom:100px;
	height:auto;
}

/*div.tile-t4 > div.tile-content:hover > div.tile-overlay*/
div.tile-t4 > div.tile-content > div.tile-overlay
{
	background:-moz-linear-gradient(top,  rgba(0,0,0,0) 46%, rgba(0,0,0,0.8) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(46%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8)));
	background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 46%,rgba(0,0,0,0.8) 100%);
	background:-o-linear-gradient(top,  rgba(0,0,0,0) 46%,rgba(0,0,0,0.8) 100%);
	background:-ms-linear-gradient(top,  rgba(0,0,0,0) 46%,rgba(0,0,0,0.8) 100%);
	background:linear-gradient(to bottom,  rgba(0,0,0,0) 46%,rgba(0,0,0,0.8) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // TILE T6                                                              // */
/* ////////////////////////////////////////////////////////////////////////// */

div.tile-t6 > div.tile-content > div.tile-image
{
	float:left;
	overflow:hidden;
	margin-right:15px;
	width:195px;
	height:100%;
	background:#000000;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
}

div.tile-t6 > div.tile-content > div.tile-overlay
{
	position:absolute;
	top:0;
	left:0;
	width:195px;
	height:100%;
}

div.tile-t6 > div.tile-content:hover > div.tile-overlay
{
	background:#000000;
	filter:alpha(opacity=10);
	opacity:0.1; 
	-moz-opacity:0.1;
}

div.tile-t6 > div.tile-content > div.tile-prices
{
	position:relative;
	float:right;
	/*padding:25px 0;*/
	margin-left:15px;
	width:145px;
	height:100%;
	font-family:HelveticaNeueRoman,arial;
	font-size:14px;
	color:#333333;
	text-align:center;
	border-left:1px solid #e6e6e6;
	/*background:red;*/
}

div.tile-t6 > div.tile-content > div.tile-prices > span:first-child,
div.tile-t6 > div.tile-content > div.tile-prices > div.tile-price:first-child
{
	display:block;
	padding-top:25px;
}

div.tile-t6 > div.tile-content > div.tile-prices > div.tile-price-pass
{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:20px;
	font-size:12px;
	line-height:20px;
	color:white;
	text-align:center;
	background:#FF6600;
}

div.tile-t6 > div.tile-content > div.tile-prices > div.tile-price
{
	margin:15px 0;
	font-family:HelveticaNeueBd,arial;
	font-weight:bold\9;
	font-size:26px;
	color:#FF6600;
}

div.tile-t6 > div.tile-content > div.tile-text
{
	padding:10px 0 15px;
	height:100%;
}

div.tile-t6 > div.tile-content > div.tile-text > h3
{
	overflow:hidden;
	margin-bottom:5px;
	height:24px;
	font-family:HelveticaNeueBd,arial;
	font-weight:bold\9;
	font-size:20px;
	line-height:24px;
}

div.tile-t6 > div.tile-content > div.tile-text > h4
{
	overflow:hidden;
	height:24px;
	font-family:HelveticaNeueMd,arial;
	font-size:15px;
}

div.tile-t6 > div.tile-content > div.tile-text > p
{
	overflow: hidden;
	font-family:HelveticaNeueRoman,arial;
	font-size:14px;
	line-height:16px;
    height:32px;
}

div.tile-t6 > div.tile-content > div.tile-text > div.tile-ratings
{
	position:absolute;
	overflow:hidden;
	left:210px;
	bottom:15px;
	height:25px;
}

div.tile-t6 > div.tile-content > div.tile-text > div.tile-ratings > span.tile-icon
{
	font-size:22px;
	line-height:24px;
}

div.tile-t6 > div.tile-content > div.tile-text > div.tile-ratings > span.tile-icon.icon-star
{
	font-size:16px;
	line-height:22px;
}

div.tile-t6 > div.tile-content > div.tile-text > div.tile-ratings > span.tile-icon.icon-tv
{
	font-size:30px;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // RATINGS                                                              // */
/* ////////////////////////////////////////////////////////////////////////// */

div.grade-star
{
	position:relative;
	float:left;
	width:15px;
	height:18px;
	font-family:Polaris;
	color:#FF6600;
}

div.grade-star.empty
{
	color:#D1D1D1;
}

div.grade-star > em
{
	position:absolute;
	top:0;
	left:0;
	font-family:Polaris;
	color:#FF6600;
}

div.grade-vote
{
	float:left;
	margin-left:6px;
	height:18px;
	line-height:20px;
	font-family:HelveticaNeueRoman,arial;
	font-size:12px;
}

span.tile-icon
{
	cursor:default;
	float:left;
	margin-right:10px;
	font-family:Polaris;
}

span.tile-icon[class*=pegi]
{
	height:25px;
	width:25px;
}

span.tile-icon.icon-star
{
	position:relative;
	margin-right:0;
	color:#FF6600;
}

span.tile-icon.icon-star > em
{
	position:absolute;
	top:0;
	left:0;
	font-family:Polaris;
	color:#FF6600;
}

span.tile-icon.disabled
{
	color:#D1D1D1;
}

span.tile-icon.pegi0
{
	background-image:url(../img/tp.png);
}

span.tile-icon.pegi0.big
{
	background-image:url(../img/tp_big.png);
}

span.tile-icon.pegi3
{
	background-image:url(../img/pegi3.png);
}

span.tile-icon.pegi3.big
{
	background-image:url(../img/pegi3_big.png);
}

span.tile-icon.pegi7
{
	background-image:url(../img/pegi7.png);
}

span.tile-icon.pegi7.big
{
	background-image:url(../img/pegi7_big.png);
}

span.tile-icon.pegi12
{
	background-image:url(../img/pegi12.png);
}

span.tile-icon.pegi12.big
{
	background-image:url(../img/pegi12_big.png);
}

span.tile-icon.pegi16
{
	background-image:url(../img/pegi16.png);
}

span.tile-icon.pegi16.big
{
	background-image:url(../img/pegi16_big.png);
}

span.tile-icon.pegi18
{
	background-image:url(../img/pegi18.png);
}

span.tile-icon.pegi18.big
{
	background-image:url(../img/pegi18_big.png);
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // BUZZ                                                                 // */
/* ////////////////////////////////////////////////////////////////////////// */

div.buzz-page
{
	background:white;
}

body.iefix div.buzz-page
{
	border:1px solid #E0E0E0;
	border-bottom:0;
}

div.buzz-page > div
{
	position:relative;
	padding:0 20px;
	height:240px;
}

div.buzz-page > div > div
{
	position:relative;
	float:left;
	bottom:0;
	height:100%;
}

div.buzz-page > div > div > div
{
	position:absolute;
	width:100%;
	text-align:center;
}

div.buzz-page > div > div > div > span
{
	display:inline-block;
	padding:6px 6px 4px 21px;
	font-family:HelveticaNeueBd,arial;
	font-weight:bold\9;
	font-size:12px;
	color:#333333;
	border:1px solid #E0E0E0\9;
	box-shadow:0 0 5px 1px rgba(0, 0, 0, 0.2);
	background: url(../img/twitter.png) no-repeat scroll 2px 2px;
}

div.buzz-page > div > div > div > a > img
{
	display:block;
}

div.buzz-page > div.top > div > div
{
	bottom:0;
}

div.buzz-page > div.top > div > div > span
{
	border-bottom:0;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

div.buzz-page > div.bot > div > div
{
	top:0;
}

div.buzz-page > div.bot > div > div > span
{
	border-top:0;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // WINDOW                                                               // */
/* ////////////////////////////////////////////////////////////////////////// */

div.og-window
{
	z-index:9999;
	position:absolute;
}

div.og-window > div.og-win-back
{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:black;
	opacity:0.3;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
}

div.og-window > div.og-win-body
{
	position:fixed;
	top:50%;
	left:50%;
	background:white;
}

div.og-window > div.og-win-body > h2
{
	position:relative;
	padding:20px 25px;
	font-family:HelveticaNeueRoman,arial;
	font-size:25px;
	color:#333333;
	text-transform:lowercase;
	border-bottom:1px solid #cccccc;
}

div.og-window > div.og-win-body > h2 > em
{
	position:absolute;
	cursor:pointer;
	top:25px;
	right:25px;
	font-size:15px;
	font-family:Polaris;
	color:#C6C6C6;
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}

div.og-window > div.og-win-body > h2 > em:hover
{
	color:#000000;
}

div.og-window > div.og-win-body > h2 > em:active
{
	color:#888888;
}

div.og-window > div.og-win-body > p
{
	padding:25px;
	font-family:HelveticaNeue,arial;
	font-size:16px;
	color:#555555;
}

div.og-window > div.og-win-body > a
{
	display:block;
	padding:0 25px 20px;
	text-align:center;
}

div.og-window > div.og-win-body > a > span
{
	display:inline-block;
	*display:inline; zoom:1;
	cursor:pointer;
	padding:0 15px;
	height:35px;
	line-height:35px;
	font-family:HelveticaNeue,arial;
	font-size:18px;
	color:white;
	text-decoration:none;
	text-transform:lowercase;
	background-color:#FF6600;
	border-radius:4px;
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}

div.og-window > div.og-win-body > a:hover > span
{
	background-color:#F16E00;
}

div.og-window > div.og-win-body > a:active > span
{
	background-color:#D86300;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // FANCYBOX                                                             // */
/* ////////////////////////////////////////////////////////////////////////// */

.fancybox-nav
{
	top:50% !important;
	margin-top:-100px !important;
	width:50px !important;
	height:200px !important;
}

.og-bench
{
	z-index:9999;
	position:fixed;
	top:0;
	left:0;
	padding:5px 10px;
	font-family:monospace;
	background:lightgray;
	border:1px solid gray;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // CHANGE BROWSER                                                       // */
/* ////////////////////////////////////////////////////////////////////////// */

div#changeBrowser
{
	padding:5px;
	width:100%;
	min-height:50px;
	line-height:24px;
	font-family:helveticaNeue,arial;
	font-size:16px;
	color:#FFF;
	background-color:#666;
}

div#changeBrowser > a
{
	color:#CCC;
}

div#changeBrowser > em
{
	position:absolute;
	cursor:pointer;
	float:right;
	top:15px;
	right:25px;
	font-size:15px;
	font-family:Polaris;
	color:#C6C6C6;
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}

div#changeBrowser > a:hover,
div#changeBrowser > em:hover
{
	color:#FFF;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* // MISC                                                                 // */
/* ////////////////////////////////////////////////////////////////////////// */

.og-debug
{
	z-index:9999;
	position:fixed;
	top:24px;
	left:0;
	padding:5px 10px;
	line-height:20px;
	font-family:monospace;
	background:#f5f5f5;
	border:1px solid gray;
}

.og-debug textarea
{
	overflow: auto;
	margin:5px 0;
	min-width:700px;
	min-height:500px;
	white-space: nowrap;
	border:1px solid #cdcdcd;
}